.affiliates {
  padding: 40px 0;
  background-color: #f9f9f9;
  text-align: center;
}

.affiliates h2 {
  font-size: 24px;
  color: #003333;
  margin-bottom: 30px;
  letter-spacing: 2px;
  font-family: "Raleway", sans-serif;
}

.affiliates-logos {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.logo-box {
  border: 1px solid #ccc;
  border-radius: 10px;
  padding: 10px;
  background-color: white;
  width: 130px;
  height: 130px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-box img {
  max-width: 80px;
  max-height: 80px;
  object-fit: contain;
  filter: grayscale(100%);
}

.logo-box img:hover {
    filter: grayscale(0%);
}




@media (max-width: 600px) {
  .logo-box {
    width: 80px;
    height: 80px;
  }

  .affiliates h2 {
    font-size: 20px;
  }
}
